Summary: 	Electronic symbols for gEDA. 
Name: 	geda-symbols
Version: 	20030901
Release: 	1mdk
Source:	%name-%{version}.tar.bz2
Url:		http://www.geda.seul.org
License:	GPL 
Group: 	Sciences/Other
BuildRoot:  %{_tmppath}/%{name}-%{version}
BuildRequires: transfig
BuildRequires: ghostscript

%description
This package contains a bunch of symbols of electronic devices
used by gschem, the gEDA project schematic editor.

%prep
%setup -q

%build
%configure

%install
MY_DIR=$RPM_BUILD_ROOT%_datadir/gEDA
MY_DDIR=$RPM_BUILD_ROOT%_datadir/gEDA/sym
make install DESTDIR=$RPM_BUILD_ROOT

rm -fvr %doc $RPM_BUILD_ROOT%{_datadir}/doc/

%clean
rm -Rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
#%_bindir/gesym-config
%doc AUTHORS ChangeLog COPYING README documentation/nc.pdf
%dir %{_datadir}/gEDA
%dir %{_datadir}/gEDA/sym
%dir %{_datadir}/gEDA/sym/*/
%{_datadir}/gEDA/sym/*/*
%{_datadir}/gEDA/system-commonrc     

%changelog
* Sat Sep 06 2003 Olivier Thauvin <thauvin@aerov.jussieu.fr> 20030901-1mdk
- 20030901

* Tue May 27 2003 Olivier Thauvin <thauvin@aerov.jussieu.fr> 20030525-1mdk
- 20030525
- BuildRequires

* Fri Apr 11 2003 Olivier Thauvin <thauvin@aerov.jussieu.fr> 20030223-1mdk
- 20030223
- fix unpackaged files
 
* Mon Oct 07 2002 Olivier Thauvin <thauvin@aerov.jussieu.fr> 20020825-1mdk
- 20020825

* Mon Jul 16 2002 Lenny Cartier <lenny@mandrakesoft.com> 20020527-1mdk
- 20020527

* Thu May 16 2002 Lenny Cartier <lenny@mandrakesoft.com> 20020414-1mdk
- 20020414

* Thu Nov 29 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 20010722-4mdk
- more macros
- fix files list (Timo Viinanen <boozeman@gtklx2.htk.fi>)

* Thu Nov 01 2001 Timo Viinanen <boozeman@htklx2.htk.fi> 20010722-3mdk
- fixed some directory problems in spec-file.

* Thu Oct 18 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 20010722-2mdk
- fix file-in-usr-marked-as-conffile

* Mon Aug 06 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 20010722-1mdk
- new snapshot
- spec cleaning

* Wed Jul 05 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 20000220-1mdk
- initialization of spec file.
